<?xml version="1.0" ?>
<olConfig>
	<olConfigItem gameName = "Wow" processName = "wow.exe" cursor = "" autoStart="1">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>
	<olConfigItem gameName = "War3" processName = "war3.exe" cursor = "" autoStart="1">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>
	<olConfigItem gameName = "CrossFire" processName = "crossfire.exe" cursor = "">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>
	<olConfigItem gameName = "Battlefield Bad Company 2" processName = "BFBC2Game.exe" cursor = "">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>

	<olConfigItem gameName = "StarCraft II" processName = "SC2.exe" cursor = "" autoStart="1">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>

	<olConfigItem gameName = "Titan Quest" processName = "Titan Quest.exe" cursor = "">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>

	<olConfigItem gameName = "Titan Quest Immortal Throne" processName = "Tqit.exe" cursor = "">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>

	<olConfigItem gameName = "Operation 7" processName = "OPERATION7.exe" cursor = "">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>

	<olConfigItem gameName = "Call Of Duty 4" processName = "iw4mp.exe" cursor = "">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>

	<olConfigItem gameName = "Call Of Duty 4 Single Player" processName = "iw4sp.exe" cursor = "">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>
	<olConfigItem gameName = "Torchlight" processName = "Torchlight.exe" cursor = "">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>

	<olConfigItem gameName = "Warhammer Online - Age of Reckoning" processName = "war.exe" cursor = "">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>

	<olConfigItem gameName = "HERO Online" processName = "main.exe" cursor = "">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>

	<olConfigItem gameName = "TEN Online" processName = "TZGame.exe" cursor = "">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>

	<olConfigItem gameName = "gta_sa" processName = "gta_sa.exe" cursor = "">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>

	<olConfigItem gameName = "FFXIV" processName = "ffxivgame.exe" cursor = "">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>

	<olConfigItem gameName = "League of Legends" processName = "League of Legends.exe" cursor = "">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>

	<olConfigItem gameName = "FNOnline" processName = "Launcher.exe" cursor = "">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>

	<olConfigItem gameName = "FNOnline" processName = "_Launcher.exe" cursor = "">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>
	<olConfigItem gameName = "World of Tanks" processName = "WorldOfTanks.exe" cursor = "">
		<olWnd flash = "XOverlayMainLoader.swf" autofit = "1"></olWnd>
	</olConfigItem>
</olConfig>